.control-userSendMess{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
    animation-fill-mode: none;
  .send__mess--left{
    flex-basis: calc(47% - (66px + 66px));
    padding: 30px 66px 50px;
    box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
    border-radius: 10px;
    background-color: #ffffff;
    .text-bold {
      color: #383838;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;
      margin-bottom: 37px;
    }
    form {
      .box__send--input{
        label {
          display: block;
          margin-bottom: 20px;
          color: #383838;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
        }
        input {
          width: calc(66.8% - 15px);
          padding-left: 15px;
          width: calc(45.6% - 15px);
          height: 48px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          padding-left: 15px;
          border-radius: 8px;
          background-color: #f1f1f1;
          color: #999999;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          -webkit-appearance: none;
          -moz-appearance: none;
          appearance: none;
          border: none;
          outline: none;
          box-shadow: none;
          margin-bottom: 20px;
        }

      }
      .layer__33{
        display: block;
        max-width: 100%;
        margin-bottom: 17px;
      }
      textarea {
        resize: none;
        width: calc(100% - 15px);
        padding-left: 15px;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        border: none;
        outline: none;
        box-shadow: none;
        height: 151px;
        border-radius: 8px;
        background-color: #f5f5f5;
        margin-bottom: 55px;
      }
      .twoTextarea{
        height: 245px;
      }
    }
  }
}
@media(max-width: 1196px){
  .control-userSendMess .send__mess--left{
    flex-basis: calc(100% - 40px);
    padding: 20px;
    margin-bottom: 20px;
  }
}
@media(max-width: 512px){
  .control-userSendMess .send__mess--left form .box__send--input input{
    width: calc(100% - 15px);
  }
}
